/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 02:48:58
*/


/* Required */
abbr[title].sq-form-required-field{
    color: red;
    margin-left: 3px;
    border-bottom: none;
}


/*Fieldset*/
fieldset{
    margin-bottom: 20px;
}
fieldset legend{
    font-size: 18px;
    font-weight: regular;
    padding: 30px 0 5px 0;
    border-bottom: 2px solid #d7d7d7;
    width: 100%;
    margin: 20px 0;
    font-family: "AvenirLTPro-Heavy", sans-serif;
}


/* Input */
.inside form .sq-form-question-answer{
    width: 100%;
    float: none;
    clear: both;
    margin-bottom: 20px;
}

/*Notes*/
.inside form .sq-form-question-note{
    display: block;
    width: 100%;
    text-align: left;
    clear: both;
    float: none;
    position: static;
    font-size: 13px;
    line-height: 20px;
    margin: 5px 0;
    font-style: normal;
}


/* Select */
.select-wrapper{
    position: relative;
    display: block;
}

.select-trigger{
    display: none;
}

/*File upload*/
input[type=file].sq-form-field{
    border:none;
    background: transparent;
}

/* Datepicker widget */
.inside form input.datepicker{
    background-size: 20px 20px;
    background-position: calc(100% - 7px) center;
    background-image: url("//waggaartgallery.com.au/__data/assets/image/0019/56404/calendar_icon.png?v=0.0.2");
    background-repeat: no-repeat;
    cursor: pointer;
}
.inside form .pickadate__wrapper {
    max-width: 200px;
    position: relative;
}
.inside form .pickadate__wrapper:hover, 
.inside form .pickadate__wrapper .pickadate__time:hover {
    cursor: pointer;
}
.inside form .pickadate__wrapper .mdi {
    font-size: 1.5rem;
    position: absolute;
    right: 5px;
    top: 2px;
}

/* submit button*/
.inside form input[type=submit]{
    padding: .6em 1.6em;
    margin: 0 auto;
}

@media (min-width: 40em) {
    /* Datepicker widget */
    .inside form input.datepicker, 
    .inside form input.timepicker {
        max-width: 200px;
    }
    /* Matrix date fields */
    .sq-form-question-datetime fieldset .sq-form-question-answer{
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
        align-items: center;
    }
    .sq-form-question-datetime fieldset .sq-form-question-answer label{
        display: none;
    }
    .sq-form-question-datetime fieldset .sq-form-question-answer .select-wrapper{
        min-width: 80px;
        margin-right: 20px;
    }
    
}

.sq-form-errors-message, 
.form-field__error-message {
    color: #dc3545;
}
.sq-form-error {
    color: #dc3545;
    margin-top:0;
    margin-bottom: 20px;
}

form input[type=number]::-webkit-inner-spin-button, 
form input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    margin: 0;
}
form .alert-danger {
    display: none;
}
form .alert-danger.has-errors {
    display: block;
}
.form-field__note {
    display: inline-block;
    font-size:0.875rem;
    font-style: italic;
}
.inside form fieldset li {
    align-items: baseline;
    display: flex;
}
.inside form fieldset li input[type="checkbox"], 
.inside form fieldset li input[type="radio"] {
    margin-right: 1rem;
}